
Website Monitoring - Bug #2244

Executive summary doesn't use the failure definition

04/20/2018 06:32 AM - Luke Murphey

Status: Closed Start date: 04/20/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.7.2   

Description

Associated revisions

Revision 436 - 11/08/2018 11:38 PM - lukemurphey

Making the exec summary dashboard use the failure definition

Reference #2244

History

#1 - 08/14/2018 12:07 AM - Luke Murphey

- Target version changed from 2.7.1 to 2.7.2

#2 - 11/08/2018 11:31 PM - Luke Murphey

Currently, the exec summary dashboard reports on the average response times. It ought to look only at the most current entry.

#3 - 11/08/2018 11:44 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
